Morteza
asked 2 years ago

I just bouht DW glossary for 20dollar and when i install it on wordpress it says not valid plugin. Why?

1 Answers
DominicStaff
answered 2 years ago

I have installed the plugin on our demo site and the plugin still works fine. When you download the plugin from the Codecanyon site, you need to unzip the file and find the dw-glossary.zip file to install.

Powered by DW Question & Answer Pro